body {
	margin: 0;
	padding: 0;
	background: #F1F1F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	behavior: url("csshover3.htc"); 
}

p {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.2em;
}
a { color: #2184c4; text-decoration: none; }
a:hover { text-decoration: underline; }
a img{ border: none; }
.img_right {
	float: right;
	margin: 0 0 5px 5px;
}

.img_left {
	float: left;
	margin: 0 5px 5px 0;
}

#wrapper {
	width: 900px;
	margin:0 auto;
}

#wrapper_outer {
	background: url(images/page_bg.gif) top repeat-x #FFFFFF;
	padding: 0 0 15px 0;
}

#header {
	width: 900px;
	height: 105px;
	position: relative;
}

#header a#logo {
	display: block;
	width: 289px;
	height: 105px;
	background: url(images/logo.gif);
	position: absolute;
	top: 0;
	left: 0;
}

#header #nav {
	position: absolute;
	bottom:5px;
	right: 0;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	float: left;
}

#nav ul li a {
	padding: 0 10px 0 10px;
	border-right: 1px solid #000000;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}

#nav ul li.last a {
	border-right: none;
	padding-right: 0;
}

#nav ul li a:hover {
	color: #2184c4;
}

#main {
	width: 900px;
	height: 265px;
	position: relative;
}

div.main {
	width: 180px;
	height: 265px;
	float: left;
	position: relative;
	margin: 0 0 5px 0;
}

#main_1 { background: url(images/main_1.jpg); }
#main_2 { background: url(images/main_2.jpg); }
#main_3 { background: url(images/main_3.jpg); }
#main_4 { background: url(images/main_4.jpg); }
#main_5 { background: url(images/main_5.jpg); }

#main_1:hover { background: url(images/main_1_o.jpg); }
#main_2:hover { background: url(images/main_2_o.jpg); }
#main_3:hover { background: url(images/main_3_o.jpg); }
#main_4:hover { background: url(images/main_4_o.jpg); }
#main_5:hover { background: url(images/main_5_o.jpg); }

div.main h2, div.main h2 a {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 60px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
div.main:hover h2, div.main:hover h2 a { color: #2184c4; }

div.main p {
	width: 160px;
	margin: 5px auto;
	display: none;
	font-size: 12px;
}

div.main:hover p { display: block; }

div.main a.bottom {
	text-align: center;
	width: 180px;
	height: 25px;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #2184c4;
	display: none;
}

div.main:hover a.bottom { display: block; }


#footer_wrapper {
	height: 100%;
	background: #f1f1f1;
	border-top: 1px solid #CFCFCF;
}

#footer {
	width: 900px;
	margin: 5px auto;
}

#footer p {
	margin: 0;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #555555;
}

#footer a#footer_logo {
	display: block;
	width: 208px;
	height: 31px;
	background: url(images/footer_logo.gif);
}

#footer_left {
	float: left;
}

#footer_right {
	float: right;
}

#footer_right ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer_right ul li {
	float: left;
}

#footer_right ul li a {
	padding: 0 10px 0 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}

#footer_right ul li a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 3px 0;
	padding: 0 0 2px 0;
}

ul.basic_list {
	margin: 0 0 10px; 0;
	padding-left: 15px;
}

table.before_after {
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	border: 1px solid #CFCFCF;
}

table.before_after td {
	text-align: center;
	padding: 3px;
}

table.before_after th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 3px;
}
#contact_form {
	width: 550px;
}
#contact_form label {
        float: left;
        width: 200px;
        font-weight: bold;
        font-size: 13px;
        font-family: Tahoma, Verdana, Arial;
        line-height: 25px;
        text-align: right;
		margin-right: 3px;
}
#contact_form div {
        background-color: #F2F2F2;
        margin: 0 0 5px 0;
        padding: 3px;
}
#contact_form input.text {
        width: 325px;
        background-color: #FFFFFF;
        border: 1px solid #CFCFCF;
        height: 25px;
}
#contact_form select {
        width: 335px;
        background-color: #FFFFFF;
        border: 1px solid #CFCFCF;
        height: 25px;
}
#contact_form textarea {
        width: 540px;
        height: 100px;
        background-color: #FFFFFF;
        border: 1px solid #CFCFCF;
}
#contact_form input.submit {
        margin: 0 auto;
        text-align: center;
        font-family: Tahoma, Verdana, Arial;
        font-size: 15px;
        font-weight: bold;
        padding: 3px;
        margin: 3px;
        background-color: #F1F1F1;
        border: 2px solid #CFCFCF;
}
/* Overrides */
#main-about {
	height: 500px;
}
